<?xml version="1.0" encoding="utf-8"?>
<Project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" DefaultTargets="Build" ToolsVersion="12.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <ProjectGuid>{C501A16E-99A7-404B-BE37-59F772396830}</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <AssemblyName>MuEditor</AssemblyName>
    <OutputType>WinExe</OutputType>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <PublishUrl>publicar\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <OutputPath>bin\Debug\</OutputPath>
    <DebugSymbols>true</DebugSymbols>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <Optimize>false</Optimize>
    <WarningLevel>4</WarningLevel>
    <DebugType>full</DebugType>
    <ErrorReport>prompt</ErrorReport>
    <PlatformTarget>AnyCPU</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <OutputPath>bin\Release\</OutputPath>
    <DebugSymbols>false</DebugSymbols>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <WarningLevel>0</WarningLevel>
    <DebugType>pdbonly</DebugType>
    <ErrorReport>prompt</ErrorReport>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>mu.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web">
      <HintPath>.\MuEditorReferences\System.Web.dll</HintPath>
    </Reference>
    <Reference Include="System.Management" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="MuEditor\Warehouse.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MuEditor\Warehouse.Designer.cs">
      <DependentUpon>Warehouse.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <EmbeddedResource Include="MuEditor\frmGuild.resx">
      <DependentUpon>frmGuild.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MuEditor\frmMasterLevel.resx">
      <DependentUpon>frmMasterLevel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MuEditor\frmUserAdd.resx">
      <DependentUpon>frmUserAdd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MuEditor\T_CashShop_Point.resx">
      <DependentUpon>T_CashShop_Point.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MuEditor\Warehouse.resx">
      <DependentUpon>Warehouse.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="App.config" />
    <Compile Include="MuEditor\CharPanel.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="MuEditor\EquipEditor.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="MuEditor\EquipPanel.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="MuEditor\EquipProperty.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MuEditor\frmGuild.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MuEditor\frmGuildUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MuEditor\frmInitEquip.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MuEditor\frmMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MuEditor\frmMasterLevel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MuEditor\frmUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MuEditor\frmUserAdd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MuEditor\PentagramPanel.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="MuEditor\T_CashShop_Point.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MuEditor\ucBase.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\ClassNumber.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="Library.Common\IniClass.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\ComboBoxItem.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\SocketItemClass.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\Attribute.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\ItemClass.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\ITEM_SOCKETITEM.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\Program.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\CMagicDamage.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\ITEM_ATTRIBUTE.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\Validator.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\TextBox.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="MuEditor\EquipCustomSet.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\EquipImageCache.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\SkillClass.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\StatuNumber.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\Properties\Resources.Designer.cs">
      <AutoGen>true</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTimeSharedInput>true</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\EquipItem.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\EquipItemType.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\Utils.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\SKILL_SQL_GS.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\Properties\Settings.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\DrawingUnit.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="MuEditor\frmBase.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MuEditor\frmAbout.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
      <SubType>Form</SubType>
    </Compile>
    <EmbeddedResource Include="MuEditor\EquipEditor.resx">
      <DependentUpon>EquipEditor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MuEditor\EquipProperty.resx">
      <DependentUpon>EquipProperty.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MuEditor\frmBase.resx">
      <DependentUpon>frmBase.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MuEditor\frmAbout.resx">
      <DependentUpon>frmAbout.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MuEditor\frmMain.resx">
      <DependentUpon>frmMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MuEditor\Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\%24this.Icon.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\moneyruud.jpg" />
    <Content Include="mu.ico" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>